import http from '@/utils/http';

export const CONTENT_API =  {
  getAgreement(params) {
    const str = new URLSearchParams(params).toString();
    return  http({
      method:'GET',
      url:`/api/mobile/account/login/protocol?${str}`,
    })
  }
}

export default CONTENT_API